Subject: Re: Payroll 10/17-10/30: Notes Review
From: Accounts Department <[email-masked]>
To: Colin Havener <[email-masked]>, Gene Frisco <[email-masked]>
Cc: [email-masked], Luca Burnett <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 31 Oct 2016 14:05:26 -0400

Colin/Gene,

What is the hourly rate for each employees at Seattle?

On Mon, Oct 31, 2016 at 1:50 PM, Colin Havener <[email-masked]>
wrote:

> Please see the attached training hours for our team leading up to mindbody
> opening up;
> This was sent earlier but I want to make sure it is included in this pay
> roll.
>
> Gene is aware of these hours.  Please let me know if you have any
> questions but I am pretty sure it is pretty straight forward.
> Thank You,
>
> Colin
>
>
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135
>
> On Mon, Oct 31, 2016 at 10:45 AM, Accounts Department <
> [email-masked]> wrote:
>
>> Gene,
>>
>> I will talk with Anthony and set it up.
>>
>> Thank you,
>> Daisy
>>
>> ---------- Forwarded message ----------
>> From: Gene Frisco <[email-masked]>
>> Date: Mon, Oct 31, 2016 at 1:41 PM
>> Subject: Re: Payroll 10/17-10/30: Notes Review
>> To: Colin Havener <[email-masked]>
>> Cc: Accounts Department <[email-masked]>, Dani Balarezo <
>> [email-masked]>, Ashish Dabral <[email-masked]>, Luca Burnett
>> <[email-masked]>
>>
>>
>> Hello Everyone
>>
>>
>>
>> I pulled this report from MINDBODY.  It is much more straightforward than
>> the reports for the payroll in SoHo and Park because there are no vouchers
>> and multiple departments and multiple pay methods.
>>
>>
>>
>> I would like to move Colin and Luca over to the Seattle payroll effective
>> with this pay period.
>>
>>
>>
>> Please take a look at the report and tell me as soon as you can what the
>> estimated payroll will be for this coming Friday based on the attached
>> report.
>>
>>
>>
>> gene
>>
>>
>>
>>
>>
>> Gene Frisco
>> Director
>> 598 Broadway, New York
>> O 212.966.0219
>> M 508.878.7734
>>
>>
>>
>>
>>
>> -----Original Message-----
>> From: "Colin Havener" <[email-masked]>
>> Sent: Monday, October 31, 2016 1:20pm
>> To: "Accounts Department" <[email-masked]>
>> Cc: "Gene Frisco" <[email-masked]>, "Dani Balarezo" <
>> [email-masked]>, "Ashish Dabral" <[email-masked]>, "Luca
>> Burnett" <[email-masked]>
>> Subject: Re: Payroll 10/17-10/30: Notes Review
>>
>> New Seattle Employees:
>> LMP's
>> -Ailene Lagat
>> -Nacala Ayele
>> -Leslie Giron
>> -Jennie Mills
>> -Martina Kowalke
>> Front Desk
>> -Salina Slim
>> -Zulema Santana
>> They can be viewed on this separate mindbody account;
>> https://clients.mindbodyonline.com/classic/admhome?studioid=763258
>> Username:
>> accounting
>> Password:
>> asanda1234
>>
>>
>>  Colin Havener
>>  Director of Massage
>>   598 Broadway, New York
>>   M 6074378135
>>
>> On Mon, Oct 31, 2016 at 8:16 AM, Accounts Department <
>> [email-masked]> wrote:
>>
>>> Hi Managers:
>>> Please check the note as follows and let me know if needs to edit.
>>> Adjustment List:
>>> Luca Burnett: Friday the 30th worked from 1-9:30, Saturday the 1st
>>> worked from 1:55 - 8:45
>>> Elise Hatch: forgot to clock in the training hour on 10/17
>>> Melina Masullo: forgot to clock in the class hour on 10/24, 9:00 -11:30AM
>>> Christine Lee: Sales ID 174351 from Joyce Sangirardi, make sure
>>> this commission goes her
>>> Hiring Updates:
>>> Ma Israelle C. Falla: new hire on 10/24
>>> Candice Porrett: new hire on 10/30, Aesthetic @SoHo
>>> Aaron Oritiz: left on 10/27
>>> Shushan Rayev: Form W-4 updated
>>> Seattle: Ailene Lagat, Jennie Mills, Leslie Giron, Martina Kowalke ->
>>> *ATTN*: how to process payroll from them? Ashish checked there is a JFK
>>> location created on Mindbody.
>>> Reminder of Payroll Advance: (will send a separate email to Gene &
>>> Dani)
>>> Steven Medina
>>> Cecillia Pazmino
>>>
>>> --
>>> Thank you,
>>> Daisy Zhang
>>> Accounts Department
>>> Asanda Spa Lounge
>>> 598 Broadway, 3rd FL.
>>> New York, NY 10012
>>>
>>
>>
>>
>> --
>> Thank you,
>> Daisy Zhang
>> Accounts Department
>> Asanda Spa Lounge
>> 598 Broadway, 3rd FL.
>> New York, NY 10012
>>
>
>

-- 
Thank you,
Daisy Zhang
Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012